<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{B1F4DE0A-F49C-429E-80AC-2AD849A3C3E5}</MetaID><CreaDate>20060330</CreaDate><CreaTime>09074600</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IIT_GEO_SIG1\C$\Cartas Cabeceras Municipales\Jocotepec\shape\NombresCalles</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IIT_GEO_SIG1\C$\Cartas Cabeceras Municipales\Jocotepec\shape\NombresCalles</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">C:\Cartas Cabeceras Municipales\Jocotepec\NombresCalles</srcused><date Sync="TRUE">20060330</date><time Sync="TRUE">09074600</time></procstep></lineage></dataqual></metadata>
